@charset "UTF-8";
/* guide-print_color CSS */
.sec-print_color {
    container-type: inline-size;
    container-name: print_color;
}

.th-sample {
    gap: 5px;
    flex-direction: column;
    align-items: center;
}
.th-sample .th-img{
    width: 50px;
}

.th-color{
    flex-direction: column;
    gap: 5px;
    justify-content: center;
    width: fit-content;
    margin: 0 auto;
    padding: 0 10px;
}
.color-block{
    width: 60px;
    height: 30px;
}
.color-block.black{
    background-color: #000;
}
.color-block.gray{
    background-color: #7a7771;
}
.color-block.brown{
    background-color: #623510;
}
.color-block.pink{
    background-color: #cf00d6;
}
.color-block.azuki{
    background-color: #b03b3b;
}
.color-block.blue{
    background-color: #0099d6;
}
.color-block.navy{
    background-color: #0076a4;
}
.color-block.darknavy{
    background-color: #3e5686;
}
.color-block.red{
    background-color: #e8404c;
}
.color-block.green{
    background-color: #009d73;
}
.color-block.orange{
    background-color: #e1620a;
}

.spec-table td:has(.print-sample){
    padding: 20px 5px 10px;
}
.print-sample{
    display: block;
    width: 180px;
    margin: 0 auto;
}

.contact-catch{
    width: fit-content;
    text-align: center;
    margin: 0 auto 10px;
    padding: 0 30px;
    position: relative;
}
.contact-catch::before,
.contact-catch::after{
    content: "";
    display: block;
    width: 1px;
    height: 100%;
    background-color: var(--text-main);
    position: absolute;
    top: 50%;
}
.contact-catch::before{
    left: 0;
    transform: translateY(-50%) rotate(-30deg);
}
.contact-catch::after{
    right: 0;
    transform: translateY(-50%) rotate(30deg);
}

.sp-only-cc{
    display: none;
}

.printing-dic{
    width: fit-content;
    margin: 0 auto;
}
.printing-dic-ttl{
    padding-left: 1em;
    line-height: 1.4;
    position: relative;
}
.printing-dic-ttl::before{
    content: "";
    display: block;
    width: 10px;
    height: 10px;
    background-color: var(--text-main);
    position: absolute;
    top: 0.7em;
    left: 0;
    transform: translateY(-50%);
}

.printing-dic-price{
    gap: 40px;
    align-items: center;
    background-color: rgb(235 77 24 / 0.08);
    width: fit-content;
    padding: 20px;
    border-radius: 10px;
}
.price-ttl{
    gap: 5px;
    align-items: center;
    position: relative;
}
.price-ttl::before{
    content: "";
    display: block;
    width: 1px;
    height: 100%;
    background-color: var(--color-border);
    position: absolute;
    top: 0;
    left: calc(100% + 20px);
}
.paid{
    display: block;
    height: fit-content;
    line-height: 1;
    background-color: var(--color-sub);
    padding: 6px;
    border-radius: 3px;
}

.ondemand-intro{
    gap: 20px;
}
.ondemand-introimg{
    width: 300px;
}
.ondemand-introtxt{
    flex: 1;
}

.ondemand-ttl{
    padding-bottom: 5px;
    border-bottom: 2px solid var(--color-border);
    margin-bottom: 20px;
}

.ondemand-inkprice-area{
    gap: 20px;
}
.ondemand-inkprice{
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 10px;
    line-height: 1.3;
    width: calc(33.3333% - 13.3333px);
}

.ondemand-inkpriceimg {
    aspect-ratio: 1 / 1;
    text-align: center;
    margin: auto;
    padding: 20px;
    border: 1px solid var(--color-border);
}
.color-num{
    background-color: #eaeaea;
    display: block;
    width: fit-content;
    padding: 5px 10px;
    border-radius: 5px;
    margin: 0 auto 10px;
}

.sp-only-oi{
    display: none;
}

@container print_color (max-width:670px) {
    .ondemand-introtxt{
        flex: auto;
    }

    .ondemand-inkpriceimg {
        aspect-ratio: auto;
        text-align: center;
        margin: auto;
        padding: 20px;
        border: 1px solid var(--color-border);
    }
    .color-num{
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        height: 3em;
    }
    .color-num-sub{
        display: block;
    }
    .sp-only-oi{
        display: block;
    }
}

@container print_color (max-width:550px) {
    .infottl.has-subttl{
        flex-wrap: wrap;
        gap: 0;
    }

    .ondemand-inkprice-area {
        gap: 30px;
        justify-content: center;
    }
    .ondemand-inkprice {
        flex-direction: row;
        justify-content: left;
        align-items: center;
        gap: 20px;
        width: fit-content;
    }
    .ondemand-inkpriceimg {
        margin: 0;
    }
}

@container print_color (max-width:420px) {
    .printing-dic-price {
        gap: 20px;
    }
    .price-ttl::before {
        width: 100%;
        height: 1px;
        background-color: var(--color-border);
        position: absolute;
        top: calc(100% + 10px);
        left: 0;
    }
    .price-ttl,
    .price-num{
        width: 100%;
    }
}

@container print_color (max-width:400px) {
    .sp-only-cc{
        display: block;
    }
    .ondemand-inkprice {
        gap: 10px;
    }
}